No puedo instalar el Elephant. Es complicado el tema, lo bajo, lo descomprimo, lo ejecuto, comienzo a instalarlo y me salta un error:

"El paquete de instalacion no se pudo ejecutar correctamente, debido a uno de los componentes del mismo" (o algo asi)

Y se cancela la instalacion.

Antes lo habia podido instalar correctamente. Ya probe bajando devuela el installer.
Pero estoy seguro que la culpa la tiene ese maldito PostgreSQL por que, tenia una version vieja del elephant que me funcionaba correctamente, instale una nueva y no podia acceder a la base de datos, conociendo el problema, desinstale el elephant y el postgreSQL.
Y despues de eso el error ese!

Estoy seguro qeu es por el postgreSQL por que si bien lo desinstale y borre cualquier tipo de carpeta y limpie registros el programa sigue de alguna forma. No queiro formatear la PC. Si a alguien le paso... Estamos en la misma.

¿Alguna idea?